	h1.title,h2.title,h3.title,h4.title,h5.title,h6.title { color: #c1c1c1; font-weight: bold; text-align:center; }
	p.desc { font-size: small; color: #bbbbbb; font-weight: bold; text-align:center; }
	td.desc { font-size: small; color: #bbbbbb; font-weight: bold; text-align:center; }
	p.caption { font-size: small; color: #bbbbbb; font-weight: bold; text-align:center; }
	p.nav { font-size: small; color: #858585; text-align:center; }
	td.thumbnail { font-size: small; color: #858585; vertical-align: bottom; text-align:center; }
	td.caption { font-size: small; color: #858585; vertical-align: top; text-align:center; }
	a { font-size: small; color: #a7a7ab; }
	a:active { font-size: small; color: #ada9a9; }
	a:visited { font-size: small; color: #d6cfc8; }
	a:hover { font-size: small; color: #797576; }
	body { background-color: #4a4a4a; }
